<?php
include "db.php";

$page = $_GET['page'];

$ip = $_SERVER['REMOTE_ADDR'];

$session = session_id();

$conn->query("INSERT INTO page_visitors(page_name,ip_address,session_id)
VALUES('$page','$ip','$session')");
?>